<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="br-81">Br-81</h1>
<p>Element: Bromine (Z = 35); natural abundance: 49.3 %</p>
<p>Results found: (12) [‘j33’, ‘j4t1’, ‘j4t2’, ‘j22’, ‘b80’, ‘j311’, ‘t21’, ‘j32’, ‘jnd50’, ‘jnd40’, ‘j4t0’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.34749e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.35151e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.27638e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 1.28699e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.34702e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.35105e+01 +/- 0.0 %</p>
<p>j32 time: 8.7; Collisions: 1.28183e+01 +/- 0.0 %</p>
<p>j311 time: 9.5; Collisions: 1.31050e+01 +/- 0.0 %</p>
<p>j22 time: 8.9; Collisions: 1.30976e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.28733e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 18.2 % (refs), 34.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 8.3 %</p>
<p>j33: rms = 7.0 %</p>
<p>b80: rms = 3.0 %</p>
<p>jnd40: rms = 8.2 %</p>
<p>j22: rms = 13.1 %</p>
<p>j311: rms = 13.1 %</p>
<p>j32: rms = 7.3 %</p>
<p>b71: rms = 2.9 %</p>
</body>
</html>
